.otrsocial {
	width: 100%;
	display: inline-block;
}

.otrsocial .icon {
	display: inline-block;
	float:left;
	
}

.otrsocial .icon .count {
	display: inline-block;
}


.circle a {
	border-radius: 32px;
}


.icon a {
	height: 32px;
	width: 32px;
	background:#333 url(../images/socialmediaicons.png) no-repeat;
	background-size:64px 64px;
	display: inline-block;
	float: left;
	margin-right:5px;
	filter:alpha(opacity=80); /* IE */
    	-moz-opacity:0.8; /* Mozilla */
    	opacity: 0.8; /* CSS3 */ 
    	transition: all 0.2s ease-in-out;  
}

.icon a:hover {
	filter:alpha(opacity=100); /* IE */
    	-moz-opacity:1; /* Mozilla */
    	opacity: 1; /* CSS3 */
}


.fb a {
	background-position:0px 0px;
	background-color:#3c5b9a;
}

.tw a {
	background-position:-32px 0px;
	background-color:#2ea9e0;
}

.gplus a {
	background-position:0px -32px;
	background-color:#f53e28;
}

.pint a {
	background-position:-32px -32px;
	background-color:#ca2026;
}

#count {
	position: relative;
	width: 15px;
	height: 15px;
	line-height: 15px;
	padding: 0px;
	border: #aaa solid 1px;	
	text-align: center;
	margin:0 5px 0 0;
	font-size: 10px;
	color:#aaa;
	display:inline-block;
	float:left;
}

#count:after {
	content: "";
	position: absolute;
	top: 5px;
	left: -3px;
	border-style: solid;
	border-width: 3px 3px 3px 0;
	border-color: transparent;
	display: block;
	width: 0;
	z-index: 1;
}

#count:before {
	content: "";
	position: absolute;
	top: 5px;
	left: -4px;
	border-style: solid;
	border-width: 3px 3px 3px 0;
	border-color: transparent #aaa;
	display: block;
	width: 0;
	z-index: 0;
}